Программа: OpenSSL 0.9.7j и 0.9.8b, возможно более
ранние версии.

Уязвимость позволяет удаленному
пользователю обойти некоторые ограничения
безопасности. Уязвимость существует из-за
ошибки при подтверждении подписей
сертификатов. Если используется RSA ключ с
экспонентой 3, злоумышленник может
подделать PKCS #1 v1.5 подпись к ключу.



Оставить мнение